Subject: Re: 1/48 Revell F-14D Tomcat
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeremy Gould" <[email-masked]>
Date: Sun, 28 Dec 2003 10:53:19 -0800

Hi Jeremy,
Thanks for sending in your F-14 article.  Sorry for not getting back to you
sooner......I'm behind in my e-mails.  Your article text came through fine
but no pics came through.  Can you resend em the pics?  I can load this one
up before the end of the year if you send me the pics in the next few
days....or I will load it up after the Jan 1-7 "Silly Week" is over on ARC.
The text for your article looks good.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Jeremy Gould <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 01, 2003 7:47 AM
Subject: 1/48 Revell F-14D Tomcat

>
> Gallery Template #12
> 1/48 Revell F-14D Tomcat
> by Jeremy Gould
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> Introduction
> I had been out of modelling for about 10 years (I used to mainly build
> armour and the occasional aircraft), but still enjoyed the odd visit to a
> model shop. It was during one of these visits a few years ago that I
spotted
> this kit on special offer for £5.99 at my local Modelzone shop here in the
> UK. I have always had an interest in aviation and especially naval
aviation,
> so I instinctively bought the kit. It remained stored for about two years
> and it wasn't until my family and I moved into a bigger house that I had a
> convenient place to make it. I managed to start the kit approximately a
year
> ago and was originally just going to build it out of the box, but my
> previous penchant for aftermarket extras led me to the Hannants website
> where an Eduard detailing kit and a decal sheet were purchased.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
03.jpg
>    Steve Bamford will insert a click-able smaller
> version of photo 04.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 04.jpg      Steve Bamford will
> insert a click-able smaller version of photo 05.jpg here. Clicking on that
> photo will bring up the full sized version of photo 05.jpg   
> The Kit
> This kit has been reviewed many times before. It's the Revell of Germany
> boxing of the Revell Monogram kit. I would describe the fit as average
> overall.
> The modifications made are (not including the Eduard additions):
> 1. Horizontal stabilators cut off and repositioned for
> that 'relaxed' Tomcat look.
> 2. Fully re-scribed with Bare Metal Foil scribing tool
> and sewing needle in pin vice. This is not a task to be taken lightly; the
> Tomcat has a huge surface area. Rivets were represented with 0.5mm drill.
An
> old part built 1/72 Hasegawa F-14A came in useful as a reference for
adding
> missing panel lines, or correcting existing ones.
> 3. Boarding ladder moved to correct position. The
> cut-out provided in the kit fuselage is too far aft. If I had noticed this
> before cutting the kit I would have modelled the aircraft with the ladder
> stowed. The whole area was remodelled with plasticard. Suitable pieces of
> brass wire and plastic rod were used for the 'plumbing' in the ladder
well.
> The ladder provided in the kit was heavily modified (I didn't like the one
> included in the Eduard set), by drilling lightening holes in the sides and
> grinding away the moulded top steps. The Eduard steps were used.
> 4. TARPS pod and fuel tanks added from an Italeri F-14B
> kit.
> 5. Radome re-profiled. This is a terrible moulding.
> Even after reshaping it is still a bit too pointed for my liking. A blunt
> sewing needle used in the scribing process is used as the Pitot tube.
> 6. Late Tomcat fin plates added to the vertical
> stabilators. The kit depicts the early style fins.
> 7. Rear engine fairings re-profiled (squarer) to depict
> an F110 engined Tomcat. The kit fairings are only suitable for an F-14A.
> 8. TCS drilled out and clear sprue plug inserted for
> the lens.
> 9. Nose gear doors amended. This entailed adding an ECM
> bump and scribing a grill on the port door. The starboard door had the
> antenna removed and the existing grille filled in.
> 10. RHAWS antenna bulge added to each of the forward
> wing gloves. Done with scraps of sprue and filler.
> 11. Wing sweep mechanism entirely removed, so wings
> could be painted separately and added last.
> Steve Bamford will insert full sized version of photo 02.jpg here
> Painting
> A standard three-tone TPS was applied using Xtracolour paints and a Badger
> 200 airbrush. 10-20% white was added for scale effect. A custom mix was
> prepared for the mid grey section of the nose cone. Photographs taken of
> F-14s during 1993/1994 showed this area had a slight bluish tinge.
>
> Decals
> The decals are from Yellowhammer sheet 48-002 for BuNo 164601 assigned to
> VF-2 'Bounty Hunters', part of CVW-2 on board the USS Constellation during
> late 1993. VF-2 have just given up their F-14D's and become VFA-2 flying
the
> F/A-18F Super Hornet. The USS Constellation (CV-64) has recently been
> decommissioned. I'm not a big fan of just making colourful CAG/CO
aircraft;
> I don't feel that they are representative of modern USN carrier aviation.
> The Yellowhammer sheet appealed to me because of this. However, there are
> problems. The nose modexes looked too big for my liking. Luckily the
correct
> size 102's could be cobbled together using the kit decals. Also the
> Yellowhammer sheet appeared to have the wrong style of wing modexes. Once
> again the kit decals could be relied upon to provide the numbers in the
> proper sloping font.
>
> Weathering
> The decals were sealed with Humbrol Mattcote after which heavily thinned
> black enamel post shading was applied. The 'spot priming ' was then done
> with various shades of Humbrol enamel (not lightened for scale effect)
> applied with a brush and an airbrush. Panel lines and rivets were
> highlighted with a mechanical pencil and after a bit more post shading
> (mainly on the underside) and 'spot priming' a further Mattcote was added.
> Some black dry brushing was added on the top of the engine intakes to
> simulate crew footprints and scuff marks.
> I am of the opinion that there is very little that you can do to mess up a
> modern USN scheme. If you make a mistake, simply cover it up with some
'spot
> priming'. Many of the touch ups that you see cover slips of the pencil, or
> lightly sanded off bits of dust that stuck in the paint. The decisions
about
> where to do the touch ups were sometimes made for me.
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
06.jpg
>    Steve Bamford will insert a click-able smaller
> version of photo 07.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 07.jpg      Steve Bamford will
> insert a click-able smaller version of photo 08.jpg here. Clicking on that
> photo will bring up the full sized version of photo 08.jpg   
> Conclusions
> It is very unlikely that I will never make another Revell Tomcat. I'm more
> than happy with the results, but the time and effort taken on the project
> was immense. Having said that, it has polished up some of my rusty
modelling
> skills, so on the whole it has been worth it. This was the first time that
I
> had fully re-scribed a model. After this, the thought of re-scribing the
> Revell A-6E, EA-6B and F-8E doesn't seem so bad.
>
> References
> Online
> <http://www.navy.mil/>
> <http://www.anft.net/f-14/>
> <http://www.topedge.com/alley/>
> <http://www.ejectionsite.com/>
> Books
> Grumman F-14 Tomcat, Jon Lake, Aerospace Publishing, ISBN 1-8740-2341-7
> Tomcat Alley, David F Brown, Schiffer, ISBN 0-7643-0477-1
> Tomcat! The Grumman F-14 Story, Paul T Gillcrist, Schiffer, ISBN
> 0-88740-664-5
> Combat Carriers, Tony Holmes, Airlife, ISBN 1-85310-857-X
> Supercarriers, Tony Holmes, Osprey, ISBN 1-84176-026-9
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 09.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
09.jpg
>    Steve Bamford will insert a click-able smaller
> version of photo 10.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 10.jpg      Steve Bamford will
> insert a click-able smaller version of photo 11.jpg here. Clicking on that
> photo will bring up the full sized version of photo 11.jpg   
>  Steve Bamford will insert a click-able smaller version of
> photo 12.jpg here. Clicking on that photo will bring up the full sized
> version of photo 12.jpg     
> Photos and text © 2003 by Jeremy Gould
>
>